FreeBSD : opera -- execution of arbitrary code (ea0f45e2-6c4b-11e2-98d9-003067c2616f)

High Nessus Plugin ID 64422


The remote FreeBSD host is missing one or more security-related updates.


Opera reports :

Particular DOM event manipulations can cause Opera to crash. In some cases, this crash might occur in a way that allows execution of arbitrary code. To inject code, additional techniques would have to be employed.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 64422

File Name: freebsd_pkg_ea0f45e26c4b11e298d9003067c2616f.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2013/02/04

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:linux-opera, p-cpe:/a:freebsd:freebsd:linux-opera-devel, p-cpe:/a:freebsd:freebsd:opera, p-cpe:/a:freebsd:freebsd:opera-devel, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/02/01

Vulnerability Publication Date: 2013/01/30